prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: Xinerama
Description: Xinerama Library
Version: @PACKAGE_VERSION@
Libs: -L${libdir} -lXinerama @XINERAMA_LIBS@
Cflags: -I${includedir} @XINERAMA_CFLAGS@
